
/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__219851_ {max-width:1200px; margin:0 auto}

	.pm-slide_img__219851_ {max-width:1200px; margin:0 auto}
	.pm-slide_img__219851_ a {border:none}
	.pm-slide_img__219851_ a img {border:none}
	.pm-slide_img__219851_ .owl-item {z-index:1;}
	.pm-slide_img__219851_ .item {position:relative}
	.pm-slide_img__219851_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__219851_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__219851_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__219851_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__219851_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__219851_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__219851_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__219851_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__219851_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__219851_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__219851_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__219851_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__219851_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__219851_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__219851_ .owl-dots .owl-dot.active span,
	.pm-slide_img__219851_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__219851_ {margin:-5px;padding-top:10px;background:#fff}
	.pm-slide_thum__219851_ img {border:none}
	.pm-slide_thum__219851_ .item {padding:5px;box-sizing:border-box}
	.pm-slide_thum__219851_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__219851_ .active img {opacity:1}

	.pm-slide_thum__219851_:after {content:'';display:block;clear:both}
	.pm-slide_thum__219851_ .item {float:left;width:33.333333333333%}
	@media (min-width:768px){
		.pm-slide_thum__219851_ .item {width:33.333333333333%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__219851_ .item {width:33.333333333333%}
	}

/* ****************** 모바일과,pc공백  ****************** */

  .empty_line_3706_ {display:block; width:100%; height:30px; line-height:60px;}

[id^=div_user_list] .empty_line_3706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_3706_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(min-width:768px){
  .empty_line_3706_ {display:block; width:100%; height:60px; line-height:60px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_219871_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_219871_ > div:after {content:''; display:block; clear:both;}
.layout_219871_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_219871_ {min-width:1200px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__219891_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__219891_ .player-item,
	.player__219891_ iframe,
	.player__219891_ embed,
	.player__219891_ object,
	.player__219891_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__219891_.player-16by9 {padding-bottom:56.25%}
	.player__219891_.player-4by3 {padding-bottom:75%}

/* ****************** 모바일과,pc공백  ****************** */

  .empty_line_3706_ {display:block; width:100%; height:50px; line-height:100px;}

[id^=div_user_list] .empty_line_3706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_3706_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(min-width:768px){
  .empty_line_3706_ {display:block; width:100%; height:100px; line-height:100px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_220181_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_220181_ > div:after {content:''; display:block; clear:both;}
.layout_220181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_220181_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_220171_ {font-size:0;}
.title_220171_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_220171_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_220171_.style_top p {padding-top:10px;}
.title_220171_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_220171_.style_right p {padding-right:14px;}
.title_220171_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_220171_.style_bottom p {padding-bottom:12px;}
.title_220171_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_220171_.style_left p {padding-left:14px;}
.title_220171_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_220171_.style_circle1 p {padding-left:20px;}
.title_220171_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_220171_.style_circle2 p {padding-left:20px;}
.title_220171_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_220191_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_220191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220191_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_220161_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_220161_ > div {margin-left:-20px;}
.layout_220161_ > div:after {content:''; display:block; clear:both;}
.layout_220161_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  
  .layout_220161_ > div > [class^=container_] > div {border:1px solid #000;border-radius:30px} 
  
.layout_220161_ > div > .container_1 {width:20%;}
.layout_220161_ > div > .container_2 {width:20%;}
.layout_220161_ > div > .container_3 {width:20%;}
.layout_220161_ > div > .container_4 {width:20%;}
.layout_220161_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_220161_ > div > .container_1 { width:100%; }
	.layout_220161_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_220161_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
	.layout_220161_ > div > .container_4 {clear:both; width:100%; padding-top:20px;}
	.layout_220161_ > div > .container_5 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_220161_ {min-width:1200px;}
}

/* ****************** 번호 텍스트 박스 리스트  ****************** */

.con__810764__ ul{list-style:none;width:100%;margin:0;padding: 0;font-size:0;}
.con__810764__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:80px;margin-bottom:60px;padding:20px 20px;border:1px solid #0c337e;box-sizing:border-box;background-color:#0c337e;text-align:center;}
.con__810764__ li:before{position:absolute;left:0%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#0c337e;}
.con__810764__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #0c337e;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__810764__ li:last-child{margin-bottom:0;}
.con__810764__ li:last-child:before{display:none;}
.con__810764__ li:last-child:after{display:none;}
.con__810764__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__810764__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;border:2px solid #0c337e; background-color:#fff;color:#0c337e;font-size:19px;text-align:center;line-height:48px;}
.con__810764__ .title{width:100%;margin:10px 0 3px;color:#ffffff;font-size:20px;font-weight:bold;line-height:1.4;}
.con__810764__ .text{width:100%;margin:0;color:#ffffff;font-size:20px;line-height:1.6;}

@media (min-width:1024px){
	.con__810764__ ul{width:auto;margin:0 ;}
	.con__810764__ li{width:100%;margin:0 0px;vertical-align:top;border-radius:30px 30px 0px 0;}
	.con__810764__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__810764__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/* ****************** 공백  ****************** */

.empty_line_220041_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220041_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_220301_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_220301_ * {box-sizing:border-box;}
.img_220301_ a {display:block; text-decoration:none;}
.img_220301_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_220241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_220131_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_220221_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220221_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호 텍스트 박스 리스트  ****************** */

.con__810765__ ul{list-style:none;width:100%;margin:0;padding: 0;font-size:0;}
.con__810765__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:80px;margin-bottom:60px;padding:20px 20px;border:1px solid #0c337e;box-sizing:border-box;background-color:#0c337e;text-align:center;}
.con__810765__ li:before{position:absolute;left:0%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#0c337e;}
.con__810765__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #0c337e;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__810765__ li:last-child{margin-bottom:0;}
.con__810765__ li:last-child:before{display:none;}
.con__810765__ li:last-child:after{display:none;}
.con__810765__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__810765__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;border:2px solid #0c337e; background-color:#fff;color:#0c337e;font-size:19px;text-align:center;line-height:48px;}
.con__810765__ .title{width:100%;margin:10px 0 3px;color:#ffffff;font-size:20px;font-weight:bold;line-height:1.4;}
.con__810765__ .text{width:100%;margin:0;color:#ffffff;font-size:20px;line-height:1.6;}

@media (min-width:1024px){
	.con__810765__ ul{width:auto;margin:0 ;}
	.con__810765__ li{width:100%;margin:0 0px;vertical-align:top;border-radius:30px 30px 0px 0;}
	.con__810765__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__810765__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/* ****************** 공백  ****************** */

.empty_line_219991_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_219991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219991_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_220311_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_220311_ * {box-sizing:border-box;}
.img_220311_ a {display:block; text-decoration:none;}
.img_220311_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_220251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_220231_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_220051_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220051_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호 텍스트 박스 리스트  ****************** */

.con__810766__ ul{list-style:none;width:100%;margin:0;padding: 0;font-size:0;}
.con__810766__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:80px;margin-bottom:60px;padding:20px 20px;border:1px solid #0c337e;box-sizing:border-box;background-color:#0c337e;text-align:center;}
.con__810766__ li:before{position:absolute;left:0%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#0c337e;}
.con__810766__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #0c337e;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__810766__ li:last-child{margin-bottom:0;}
.con__810766__ li:last-child:before{display:none;}
.con__810766__ li:last-child:after{display:none;}
.con__810766__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__810766__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;border:2px solid #0c337e; background-color:#fff;color:#0c337e
;font-size:19px;text-align:center;line-height:48px;}
.con__810766__ .title{width:100%;margin:10px 0 3px;color:#ffffff;font-size:20px;font-weight:bold;line-height:1.4;}
.con__810766__ .text{width:100%;margin:0;color:#ffffff;font-size:20px;line-height:1.6;}

@media (min-width:1024px){
	.con__810766__ ul{width:auto;margin:0 ;}
	.con__810766__ li{width:100%;margin:0 0px;vertical-align:top;border-radius:30px 30px 0px 0;}
	.con__810766__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__810766__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/* ****************** 공백  ****************** */

.empty_line_219931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_219931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_220331_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_220331_ * {box-sizing:border-box;}
.img_220331_ a {display:block; text-decoration:none;}
.img_220331_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_220261_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220261_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_220091_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_220071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220071_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호 텍스트 박스 리스트  ****************** */

.con__810767__ ul{list-style:none;width:100%;margin:0;padding: 0;font-size:0;}
.con__810767__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:80px;margin-bottom:60px;padding:20px 20px;border:1px solid #0c337e;box-sizing:border-box;background-color:#0c337e;text-align:center;}
.con__810767__ li:before{position:absolute;left:0%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#0c337e;}
.con__810767__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #0c337e;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__810767__ li:last-child{margin-bottom:0;}
.con__810767__ li:last-child:before{display:none;}
.con__810767__ li:last-child:after{display:none;}
.con__810767__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__810767__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;border:2px solid #0c337e; background-color:#fff;color:#0c337e;font-size:19px;text-align:center;line-height:48px;}
.con__810767__ .title{width:100%;margin:10px 0 3px;color:#ffffff;font-size:20px;font-weight:bold;line-height:1.4;}
.con__810767__ .text{width:100%;margin:0;color:#ffffff;font-size:20px;line-height:1.6;}

@media (min-width:1024px){
	.con__810767__ ul{width:auto;margin:0 ;}
	.con__810767__ li{width:100%;margin:0 0px;vertical-align:top;border-radius:30px 30px 0px 0;}
	.con__810767__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__810767__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/* ****************** 공백  ****************** */

.empty_line_219941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_219941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219941_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_220321_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_220321_ * {box-sizing:border-box;}
.img_220321_ a {display:block; text-decoration:none;}
.img_220321_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_220271_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220271_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_220151_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_220081_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220081_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호 텍스트 박스 리스트  ****************** */

.con__810767__ ul{list-style:none;width:100%;margin:0;padding: 0;font-size:0;}
.con__810767__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:80px;margin-bottom:60px;padding:20px 20px;border:1px solid #0c337e;box-sizing:border-box;background-color:#0c337e;text-align:center;}
.con__810767__ li:before{position:absolute;left:0%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#0c337e;}
.con__810767__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #0c337e;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__810767__ li:last-child{margin-bottom:0;}
.con__810767__ li:last-child:before{display:none;}
.con__810767__ li:last-child:after{display:none;}
.con__810767__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__810767__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;border:2px solid #0c337e; background-color:#fff;color:#0c337e;font-size:19px;text-align:center;line-height:48px;}
.con__810767__ .title{width:100%;margin:10px 0 3px;color:#ffffff;font-size:20px;font-weight:bold;line-height:1.4;}
.con__810767__ .text{width:100%;margin:0;color:#ffffff;font-size:20px;line-height:1.6;}

@media (min-width:1024px){
	.con__810767__ ul{width:auto;margin:0 ;}
	.con__810767__ li{width:100%;margin:0 0px;vertical-align:top;border-radius:30px 30px 0px 0;}
	.con__810767__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__810767__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/* ****************** 공백  ****************** */

.empty_line_219951_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_219951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219951_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_220341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_220341_ * {box-sizing:border-box;}
.img_220341_ a {display:block; text-decoration:none;}
.img_220341_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_220281_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220281_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_220141_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_220211_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220211_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_220291_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_220291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_220291_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
